/* ---------------------------------------------------------------
	start min 701px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 701px ) {

	/* --------------- common --------------- */
	
	.tab_none {
		display: none;
	}
	
	.pagetop:hover {
		background-color: rgba(173,173,174,1);
	}
	
	a.btn_detail1:hover {
		opacity: 0.7;
		-moz-opacity: 0.7;
		-webkit-opacity: 0.7;
	}


	/* --------------- header --------------- */
	
	a.logo_header:hover {
		opacity: 0.6;
		-moz-opacity: 0.6;
		-webkit-opacity: 0.6;
	}
	
	#navi ul li a:hover:before {
		width: 100%;
		background-color: rgba(11,48,132,0.2);
	}
	
	#navi a.btn_headercontact:hover,
	#navi a.btn_headerrecruit:hover {
		opacity: 0.7;
		-moz-opacity: 0.7;
		-webkit-opacity: 0.7;
	}
	
	

	
	/* --------------- footer --------------- */
	

	
/* --------------- sub common --------------- */
	
	
	
}

/* ---------------------------------------------------------------
	end min 701px
--------------------------------------------------------------- */
